#!/bin/bash

if [ "$1" = "i" ]
then
	helm install kanboard ./kanboard-chart --namespace=kanboard --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall kanboard -n kanboard
	kubectl delete namespace kanboard
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
